/*
 Navicat Premium Data Transfer

 Source Server         : jianzhu-181
 Source Server Type    : MySQL
 Source Server Version : 80032
 Source Host           : 192.168.0.181:23306
 Source Schema         : dbupdate

 Target Server Type    : SQLite
 Target Server Version : 3000000
 File Encoding         : 65001

 Date: 10/02/2023 14:15:20
*/

PRAGMA foreign_keys = false;

-- ----------------------------
-- Table structure for zy_account
-- ----------------------------
DROP TABLE IF EXISTS "zy_account";
CREATE TABLE "zy_account" (
  "user_name" text(50),
  "password" text(50),
  "name" text(50),
  "type" integer,
  "status" text(50),
  "id" integer,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer
);

-- ----------------------------
-- Table structure for zy_export_config
-- ----------------------------
DROP TABLE IF EXISTS "zy_export_config";
CREATE TABLE "zy_export_config" (
  "keys" text(50),
  "name" text(50),
  "database" text(50),
  "db_type" text(50),
  "note" text(50),
  "content" text,
  "status" integer,
  "link_id" integer,
  "id" integer NOT NULL,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer,
  PRIMARY KEY ("id")
);

-- ----------------------------
-- Table structure for zy_file_list
-- ----------------------------
DROP TABLE IF EXISTS "zy_file_list";
CREATE TABLE "zy_file_list" (
  "name" text(50),
  "type" integer,
  "file_size" integer,
  "file_name" text(50),
  "url" text(50),
  "module" text(50),
  "id" integer NOT NULL,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer,
  PRIMARY KEY ("id")
);

-- ----------------------------
-- Table structure for zy_link
-- ----------------------------
DROP TABLE IF EXISTS "zy_link";
CREATE TABLE "zy_link" (
  "name" text(50),
  "url" text(50),
  "db_type" text(50),
  "user" text(50),
  "password" text(50),
  "status" integer,
  "note" text(1000),
  "tags" text(360),
  "database" text(50),
  "id" integer NOT NULL,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer,
  PRIMARY KEY ("id")
);

-- ----------------------------
-- Table structure for zy_root_config
-- ----------------------------
DROP TABLE IF EXISTS "zy_root_config";
CREATE TABLE "zy_root_config" (
  "name" text(50),
  "tags" text(360),
  "code" text(200),
  "status" integer,
  "auth" integer,
  "type" text(400),
  "content" text,
  "group" text(300),
  "order" integer,
  "id" integer NOT NULL,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer,
  PRIMARY KEY ("id")
);

-- ----------------------------
-- Table structure for zy_task
-- ----------------------------
DROP TABLE IF EXISTS "zy_task";
CREATE TABLE "zy_task" (
  "name" text(50),
  "type" integer,
  "link_id" integer,
  "status" integer,
  "note" text(1000),
  "content" text,
  "tags" text(360),
  "id" integer NOT NULL,
  "create_date" text,
  "update_date" text(50),
  "create_id" text(50),
  "update_id" text(50),
  "is_delete" integer
);

PRAGMA foreign_keys = true;
